6.0.0-git
2019-03-20

[#6384] Return to gallery link
Summary Return to gallery link
Queue Ansel
Type Enhancement
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester duck (at) obala (dot) net
Created 2008-03-06 (4031 days ago)
Due
Updated 2008-03-07 (4030 days ago)
Assigned
Resolved 2008-03-07 (4030 days ago)
Milestone
Patch No

History
2008-03-07 00:00:00 Michael Rubinsky Comment #3
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
Committed, with the addition of the new anselActions css rules.

Would like to find some suitable icons for these as well...



Thanks!
2008-03-06 14:35:59 Chuck Hagenbuch Deleted Original Message
 
2008-03-06 13:25:21 Duck Comment #2
New Attachment: image[1].diff Download
Reply to this comment
Even better UI. Don't force the user to go left and right to click on 
the action links. Show the links above the image where his eyes are 
already focused.
2008-03-06 13:04:25 Duck Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Return to gallery link
Queue ⇒ Ansel
New Attachment: image.diff
Reply to this comment
Add an return to gallery link to the sideshow controls as is native 
that this link is there not only in tile title.

Add links even under the image so you don't need to scroll after 
reading comment to go tho the next images.

Saved Queries